Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-14538

[OM] Remove Ubuntu 16.04 Dependencies from OpsMgr tutorial

    • Type: Icon: Task Task
    • Resolution: Fixed
    • Priority: Icon: Minor - P4 Minor - P4
    • None
    • Affects Version/s: None
    • Component/s: Ops Manager
    • Labels:
      None

      Update: Ubuntu 16.04 is EOL. Thus remove the instructions and mentions here: https://docs.mongodb.com/manual/tutorial/install-mongodb-enterprise-on-ubuntu-tarball/#install-mongodb-enterprise-edition

      Ubuntu 16.04 is missing from this page (for enterprise dependencies to install) – and should be missing (see comments in this ticket).

      https://docs.opsmanager.mongodb.com/current/tutorial/provisioning-prep/index.html#installing-mongodb-enterprise-dependencies 

      I was able to find the information here :

      https://docs.mongodb.com/manual/tutorial/install-mongodb-enterprise-on-ubuntu-tarball/#install-mongodb-enterprise-edition

       

            Assignee:
            julia.malkin@mongodb.com Julia Malkin
            Reporter:
            paulette.aye@mongodb.com Paulette Aye (Inactive)
            Votes:
            1 Vote for this issue
            Watchers:
            4 Start watching this issue

              Created:
              Updated:
              Resolved:
              2 years, 50 weeks, 3 days ago